﻿/*Destination Locations*/
#divDestinationLocations {margin-bottom:50px;height:auto;overflow:hidden;}
#divDestinationLocations .headings {margin-bottom:26px;}
#divDestinationLocations ul li {float:left;height:auto;min-height:170px;display:inline-block;}
#divDestinationLocations ul.list-of-places li:nth-child(n+7) {display:none;}
#divDestinationLocations.expanded ul.list-of-places li:nth-child(n+7) {display:inline-block;}
#divDestinationLocations ul li a img {width:122px;display:inline-block;margin-bottom:10px;}

#divDestinationLocations .default-link {margin-top:20px;float:right;}
#divDestinationLocations .default-link.showLess {margin-top:20px;float:right; display: none;}
#divDestinationLocations.expanded .default-link {display: none;}
#divDestinationLocations.expanded .default-link.showLess {display: block;}


@media (max-width: 1062px) and (min-width:768px) {
	#divDestinationLocations {margin-bottom:50px;height:auto;overflow:hidden;margin:0}
	#divDestinationLocations ul.list-of-places {margin-left:0px;}
	#divDestinationLocations ul.list-of-places li {float:none;width:33%;box-sizing:border-box;margin:0px 0px 10px;padding:0px 6.6666666666px;}
	
	#divDestinationLocations ul.list-of-places li a {display:inline-block;width:100%;}
	#divDestinationLocations ul.list-of-places li a img {width:100%;}
}


@media (max-width: 980px) and (min-width: 768px) {
	#divDestinationLocations ul.list-of-places li:nth-child(3n-2) {padding-left:0px;padding-right:13.3333333333px;}
	#divDestinationLocations ul.list-of-places li:nth-child(3n) {padding-right:0px;padding-left:13.3333333333px;}
}

@media (max-width: 767px) {
	#divDestinationLocations {margin-bottom:50px;height:auto;overflow:hidden;margin:0 20px;}
	#divDestinationLocations.expanded {height:auto;}
	#divDestinationLocations.collapsed ul li.mobile-hidden {display:none;}
	#divDestinationLocations ul li {min-height:150px;}
	#divDestinationLocations ul.list-of-places {margin-left:0px;}
	#divDestinationLocations ul.list-of-places li {display:inline-block;float:none;width:49%;box-sizing:border-box;margin:0px 0px 20px;padding:0px 10px;}
	#divDestinationLocations ul.list-of-places li:nth-child(2n-1) {padding-left:0px;}
	#divDestinationLocations ul.list-of-places li:nth-child(2n) {padding-right:0px;}
	#divDestinationLocations ul.list-of-places li:nth-child(n+5) {display:none;}
	#divDestinationLocations.expanded ul.list-of-places li:nth-child(n+5) {display:inline-block;}
	#divDestinationLocations ul.list-of-places li a {display:inline-block;width:100%;}
	#divDestinationLocations ul.list-of-places li a img {width:100%;}
}